D4Science Infrastructure - Task #10467

| need a way to communicate with the IS from a script

Nov 27, 2017 07:24 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 27, 2017
Priority: High Due date:
Assignee: Roberto Cirillo % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: No Sprint
Infrastructure: Development, Pre-Production,

Production
Description

A REST API would be perfect. Otherwise we will need something specific to pass the haproxy configuration data.

History

#2 - Nov 27, 2017 07:25 PM - Andrea Dell'’Amico
- Priority changed from Normal to High

#3 - Nov 28, 2017 04:19 PM - Andrea Dell'’Amico

- Status changed from New to In Progress

A link to the REST API was provided: https:/dev.d4science.org/swagger/registry/

#4 - Feb 16, 2018 11:29 AM - Roberto Cirillo
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
